QuikrBox Store app Issues - Bug #6805

Notifications > Store should get notifications of all types like Order received, when Delivery boy
accept order...etc. It should be working

06/16/2023 04:20 PM - priyanka Sharma

Status: Closed Start date: 06/16/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/12/2023 12:36 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 03/12/2024 03:38 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
